#$ENV{'TEXINPUTS'}='tex//';
#$ENV{'TEXINPUTS'}='setup//:' . $ENV{'TEXINPUTS'};

$pdf_mode = 1;
$pdflatex = 'pdflatex --output-directory=build_output --include-directory="./tex" --include-directory="./setup"';

system("cp build_output/main.pdf ." );
